astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Cologne Database for Molecular Spectroscopy (CDMS) Queries (`astroquery.linelists.cdms`) »
- Conf

# Conf

class astroquery.linelists.cdms.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.linelists.cdms`.

  Attributes Summary

  `catfile_url` | CDMS partition function table listing all available molecules.
  `catfile_url2` | CDMS catalog table listing all available molecules (with different names from partition function).
  `classic_server` | CDMS Classic Molecule List server.
  `search` | CDMS Search and Conversion Form URL.
  `server` | CDMS Search and Conversion Form URL.
  `timeout` | Time limit for connecting to the CDMS server.

  Attributes Documentation

  catfile_url

    CDMS partition function table listing all available molecules.

  catfile_url2

    CDMS catalog table listing all available molecules (with different names from partition function).

  classic_server

    CDMS Classic Molecule List server.

  search

    CDMS Search and Conversion Form URL.

  server

    CDMS Search and Conversion Form URL.

  timeout

    Time limit for connecting to the CDMS server.